Уязвимости в интерпретаторе Perl, связанные с обработкой переменных окружения и regexp

3 декабря 2018 года

Wikinews-logo-ru.svg

Сформирован корректирующий выпуск интерпретатора языка программирования Perl 5.28.1, в котором устранена опасная уязвимость (

 

ИсточникиПравить


Эта статья содержит материалы из статьи «Уязвимости в интерпретаторе Perl, связанные с обработкой переменных окружения и regexp», опубликованной OpenNET и распространяющейся на условиях лицензии Creative Commons Attribution (CC BY) — указание автора, источник и лицензию.
Эта статья загружена автоматически ботом NewsBots в архив и ещё не проверялась редакторами Викиновостей.
Любой участник может оформить статью: добавить иллюстрации, викифицировать, заполнить шаблоны и добавить категории.
Любой редактор может снять этот шаблон после оформления и проверки.
 

Комментарии:Уязвимости в интерпретаторе Perl, связанные с обработкой переменных окружения и regexp